/*--------------------------------------------------------------
# Contact One
--------------------------------------------------------------*/
.contact-one {
  position: relative;
  display: block;
  padding: 90px 0 120px;
  z-index: 1;
}

/* .contact-one-services {
  position: static;
  width: 100%;
  z-index: 10;
} */

.contact-one-services {
  position: relative;
}

.sticky-active {
  position: fixed !important;
  top: 93px;
  width: 350px;
  z-index: 100;
}

.contact-one__left {
  position: relative;
  display: block;
}

.contact-one__left-content {
  position: relative;
  display: block;
  background-color: var(--crank-black);
  padding: 40px 40px 40px;
  border-radius: 20px;
  overflow: hidden;
  z-index: 1;
}

.contact-one__left-services-content {
  position: relative;
  display: block;
  background-color: var(--crank-black);
  padding: 20px 40px 20px;
  border-radius: 20px;
  overflow: hidden;
  z-index: 1;
  margin-top: 13px;
}

.contact-one__shape-1 {
  position: absolute;
  top: -514px;
  left: -485px;
  width: 1404px;
  height: 741px;
  background: #ff0000;
  filter: blur(182px);
  opacity: 0.5;
  z-index: -1;
}

.contact-one__shape-2 {
  position: absolute;
  bottom: -418px;
  right: 225px;
  width: 861px;
  height: 693px;
  background: #063fff;
  filter: blur(182px);
  opacity: 0.5;
  z-index: -1;
}

.contact-one__title-box {
  position: relative;
  display: block;
  text-align: center;
  margin-bottom: 38px;
}

.contact-one__title-box p {
  font-size: 14px;
  color: var(--crank-white);
  font-weight: 600;
  text-transform: uppercase;
  line-height: 14px;
  letter-spacing: 1px;
}

.contact-one__title-box h3 {
  font-size: 45px;
  color: var(--crank-white);
  font-weight: 600;
  line-height: 55px;
  margin-top: 16px;
  text-transform: capitalize;
}

.contact-one__form {
  position: relative;
  display: block;
}

.contact-one__input-box {
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.contact-one__input-box-services {
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.contact-one__input-box input[type="text"],
.contact-one__input-box input[type="email"] {
  height: 60px;
  width: 100%;
  background-color: transparent;
  border: 1px solid var(--crank-white);
  padding-left: 30px;
  padding-right: 30px;
  outline: none;
  font-size: 16px;
  color: rgba(var(--crank-white-rgb), 0.8);
  display: block;
  font-weight: 400;
  border-radius: 20px;
  line-height: 60px;
}

.contact-one__input-box-services input[type="text"],
.contact-one__input-box-services input[type="email"] {
  height: 50px;
  width: 100%;
  background-color: transparent;
  border: 1px solid var(--crank-white);
  padding-left: 30px;
  padding-right: 30px;
  outline: none;
  font-size: 16px;
  color: rgba(var(--crank-white-rgb), 0.8);
  display: block;
  font-weight: 400;
  border-radius: 20px;
  line-height: 60px;
}

.contact-one__input-box textarea {
  width: 100%;
  background-color: transparent;
  border: 1px solid var(--crank-white);
  padding-left: 30px;
  padding-right: 30px;
  outline: none;
  font-size: 16px;
  color: rgba(var(--crank-white-rgb), 0.8);
  display: block;
  font-weight: 400;
  border-radius: 20px;
  resize: none;
  transition: all 0.3s ease;
  height: 100px;
  line-height: 1.6;
  padding-top: 20px;
  padding-bottom: 20px;
}
.contact-one__input-box-services textarea {
  width: 100%;
  background-color: transparent;
  border: 1px solid var(--crank-white);
  padding-left: 30px;
  padding-right: 30px;
  outline: none;
  font-size: 16px;
  color: rgba(var(--crank-white-rgb), 0.8);
  display: block;
  font-weight: 400;
  border-radius: 20px;
  resize: none;
  transition: all 0.3s ease;
  height: 80px;
  line-height: 1.6;
  padding-top: 20px;
  padding-bottom: 20px;
}

.contact-one__input-box .select-box .nice-select {
  background-color: transparent;
  border: 1px solid var(--crank-white);
  border-radius: 20px;
  color: rgba(var(--crank-white-rgb), 0.8);
  font-size: 16px;
  font-weight: 400;
  height: 60px;
  line-height: 60px;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
  margin-bottom: 0px;
}

.contact-one__input-box-services .select-box .nice-select {
  background-color: transparent;
  border: 1px solid var(--crank-white);
  border-radius: 20px;
  color: rgba(var(--crank-white-rgb), 0.8);
  font-size: 16px;
  font-weight: 400;
  height: 50px;
  /* line-height: 60px; */
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
  margin-bottom: 0px;
}

.contact-one__input-box .select-box .nice-select:after {
  position: absolute;
  top: 47%;
  right: 30px;
  border-bottom: 1px solid var(--crank-white);
  border-right: 1px solid var(--crank-white);
}

.contact-one__input-box-services .select-box .nice-select:after {
  position: absolute;
  top: 47%;
  right: 30px;
  border-bottom: 1px solid var(--crank-white);
  border-right: 1px solid var(--crank-white);
}
.contact-one__btn-box {
  position: relative;
  display: block;
  text-align: center;
  padding-top: 20px;
}

.contact-one__btn-box .thm-btn {
  border: none;
  padding: 13px 85px 13px;
}

.contact-one__btn-box .thm-btn::after {
  background-color: var(--crank-white);
}

.contact-one__btn-box .thm-btn:hover {
  color: var(--crank-black);
}

.contact-one__right {
  position: relative;
  display: block;
  margin-left: 40px;
}

.contact-one__img {
  position: relative;
  display: block;
  z-index: 1;
}

.contact-one__img > img {
  width: 100%;
}

@media (max-width: 500px) {
  .contact-one__img > img {
    display: none;
  }
}

.contact-one__img-shape-1 {
  position: absolute;
  bottom: 20px;
  right: 30px;
  opacity: 0.2;
  z-index: 1;
}

.contact-one__img-shape-1 > img {
  width: auto;
}

.contact-one__experience-box {
  position: absolute;
  bottom: -14px;
  left: 0;
  width: 315px;
  height: 275px;
  background-color: rgba(var(--crank-black-rgb), 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}

.contact-one__experience {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 275px;
  height: 240px;
  background-color: rgba(var(--crank-white-rgb), 1);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  transform: translateX(-50%) translateY(-50%);
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}

.contact-one__experience-icon-box {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.contact-one__experience-icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 66px;
  width: 66px;
  background-color: rgba(var(--crank-black-rgb), 0.1);
  border-radius: 50%;
  font-size: 36px;
  color: var(--crank-black);
}

.contact-one__experience-count-box {
  position: relative;
  display: flex;
  align-items: center;
}

.contact-one__experience-count-box h3 {
  font-size: 54px;
  font-weight: 600;
  line-height: 54px !important;
  font-family: var(--crank-font-two) !important;
}

.contact-one__experience-count-box > span {
  font-size: 54px;
  font-weight: 600;
  line-height: 54px;
  font-family: var(--crank-font-two);
  position: relative;
  top: -5px;
}

.contact-one__experience-text {
  font-size: 20px;
  color: var(--crank-black);
  margin-top: 15px;
}

/* Date Picker Css Start */

#ui-datepicker-div.ui-widget-content {
  background: #fff none repeat scroll 0 0;
  border: 1px solid var(--crank-black);
  color: #252525;
  font-size: 14px;
  border-radius: 0px;
  width: 270px;
  padding: 5px;
}

#ui-datepicker-div.ui-datepicker .ui-datepicker-header {
  background: var(--crank-base) none repeat scroll 0 0;
  border: 2px solid var(--crank-base);
  border-radius: 0;
  color: var(--crank-white);
  font-weight: 700;
  padding: 5px 0;
  position: relative;
}

.ui-datepicker td a {
  color: var(--crank-black) !important;
  text-align: center;
  background-image: none !important;
  background: #f5f5f5 !important;
  border: 1px solid #f9f9f9 !important;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  border: 1px solid var(--crank-black) !important;
  background: var(--crank-black) !important;
  color: var(--crank-white) !important;
}

.ui-datepicker .ui-datepicker-prev {
  left: 5px;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
  border-radius: 30%;
  height: 20px;
  position: absolute;
  top: 7px;
  width: 20px;
  transition: all 500ms ease;
  cursor: pointer;
}

.ui-datepicker .ui-datepicker-next {
  right: 5px;
}

.ui-datepicker .ui-datepicker-prev:hover,
.ui-datepicker .ui-datepicker-next:hover {
  top: 7px;
  background: var(--crank-white);
  border: none;
}

.ui-datepicker table {
  border-collapse: collapse;
  font-size: 13px;
  margin: 0 0 0.4em;
  width: 100%;
}

.ui-datepicker th {
  border: medium none;
  font-weight: 600;
  padding: 2px 3px;
  text-align: center;
}

.ui-datepicker-calendar .ui-state-default:hover,
.ui-datepicker-calendar .ui-state-default:active {
  background: var(--crank-black);
  color: var(--crank-white);
  border-color: var(--crank-black);
}

#ui-datepicker-div.ui-widget {
  font-family: var(--crank-font);
}

/* Date Picker Css End */

/*--------------------------------------------------------------
# Contact Two
--------------------------------------------------------------*/
.contact-two {
  position: relative;
  display: block;
  z-index: 1;
}

.contact-two__inner {
  position: relative;
  display: block;
  max-width: 1680px;
  margin: 0 auto;
  background-color: var(--crank-black);
  border-radius: 60px;
  padding: 120px 0 120px;
}

.contact-two__inner .section-title-two__title {
  color: var(--crank-white);
}

.contact-two__single {
  position: relative;
  display: block;
  background-color: #232323;
  border-radius: 20px;
  padding: 35px 30px 30px;
  margin-bottom: 30px;
}

.contact-two__title {
  position: relative;
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: 18px;
  font-weight: 600;
  color: var(--crank-white);
  text-transform: capitalize;
  margin-bottom: 23px;
}

.contact-two__title span {
  color: var(--crank-base);
}

.contact-two__list {
  position: relative;
  display: block;
}

.contact-two__list li {
  position: relative;
  display: block;
}

.contact-two__list li + li {
  margin-top: 25px;
}

.contact-two__list li p {
  color: var(--crank-white);
}

.contact-two__list li p a {
  color: var(--crank-white);
}

.google-map__one {
  position: relative;
  display: block;
  border: none;
  height: 310px;
  width: 100%;
  filter: grayscale(1);
  border-radius: 20px;
}

.contact-two__btn-box {
  position: relative;
  display: block;
  text-align: center;
  margin-top: 60px;
}

.contact-two__btn-box .thm-btn {
  background-color: #232323;
}

.contact-two__btn-box .thm-btn span {
  color: var(--crank-base);
}

.contact-two__btn-box .thm-btn::after {
  background-color: var(--crank-white);
}

.contact-two__btn-box .thm-btn:hover {
  color: var(--crank-black);
}

/*--------------------------------------------------------------
# Contact Three
--------------------------------------------------------------*/
.contact-three {
  position: relative;
  display: block;
  padding: 50px 0 50px;
  z-index: 1;
}

.contact-three__inner {
  position: relative;
  display: block;
  background-color: #f4f4f4;
  border-radius: 30px;
  padding: 80px 80px 80px;
}

.contact-three__title {
  font-size: 45px;
  font-weight: 600;
  line-height: 55px;
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 60px;
}

.contact-three__form {
  position: relative;
  display: block;
}

.contact-three__input-box {
  position: relative;
  display: block;
  margin-bottom: 40px;
}

.contact-three__input-box input[type="text"],
.contact-three__input-box input[type="email"] {
  height: 60px;
  width: 100%;
  line-height: 60px;
  background-color: var(--crank-white);
  border: none;
  padding-left: 30px;
  padding-right: 30px;
  outline: none;
  font-size: 16px;
  color: var(--crank-gray);
  display: block;
  font-weight: 400;
  border-radius: 20px;
}

.contact-three__input-box .select-box {
  width: 100%;
}

.contact-three__input-box .nice-select {
  height: 60px;
  width: 100%;
  background-color: var(--crank-white);
  border: none;
  padding-left: 30px;
  padding-right: 30px;
  outline: none;
  font-size: 16px;
  color: var(--crank-gray);
  display: block;
  font-weight: 400;
  border-radius: 20px;
  line-height: 60px;
  float: none;
}

.contact-three__input-box .nice-select:after {
  position: absolute;
  top: 24px;
  right: 33px;
  width: 8px;
  height: 8px;
  border-bottom: 2px solid var(--crank-base);
  border-right: 2px solid var(--crank-base);
  margin-top: 0px;
  z-index: 10;
}

.contact-three__input-box .nice-select .option {
  color: var(--crank-white);
}

.contact-three__input-box textarea {
  position: relative;
  height: 135px;
  width: 100%;
  background-color: var(--crank-white);
  border: none;
  padding-top: 10px;
  padding-left: 30px;
  padding-right: 30px;
  outline: none;
  font-size: 16px;
  color: var(--crank-gray);
  display: block;
  font-weight: 400;
  border-radius: 20px;
  margin-bottom: 0;
}

.contact-three__input-box.text-message-box {
  height: 135px;
}

.contact-three__btn-box {
  position: relative;
  display: block;
  text-align: center;
}

.contact-three__btn-box .thm-btn {
  border: none;
}

/*--------------------------------------------------------------
# Contact Four
--------------------------------------------------------------*/
.contact-four {
  position: relative;
  display: block;
  padding: 120px 0 120px;
  z-index: 1;
}

.contact-four-2 {
  position: relative;
  display: block;
  padding: 10px 0 40px;
  z-index: 1;
}

.contact-four__left {
  position: relative;
  display: block;
}

.contact-four__left .section-title {
  margin-bottom: 19px;
}

.contact-four__contact-list {
  position: relative;
  display: block;
  margin-top: 30px;
}

.contact-four__contact-list li {
  position: relative;
  display: block;
}

.contact-four__contact-list li + li {
  margin-top: 21px;
}

.contact-four__contact-title-box {
  position: relative;
  display: flex;
  align-items: center;
  gap: 20px;
}

.contact-four__contact-title-box .icon {
  position: relative;
  display: inline-block;
}

.contact-four__contact-title-box .icon span {
  position: relative;
  display: inline-block;
  font-size: 16px;
  color: var(--crank-black);
}

.contact-four__contact-list li h5 {
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  margin-top: 11px;
}

.contact-four__contact-list li h5 a {
  color: var(--crank-black);
}

.contact-four__contact-list li h5 a:hover {
  color: var(--crank-base);
}

.contact-four__right {
  position: relative;
  display: block;
}

.google-map__two {
  position: relative;
  display: block;
  border: none;
  height: 520px;
  width: 100%;
  border-radius: 10px;
}

/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/
